Atlassian is struggling a complete bunch of terrible safety points



Customers of a number of widespread Atlassian merchandise, together with Jira, Confluence, and Bamboo might be weak to 2 high-severity vulnerabilities that permit distant code execution and escalation of privilege. 

As reported by The Register, Atlassian not too long ago issued a warning, which particulars “Servlet Filter dispatcher vulnerabilities”.

Recent Articles

spot_img

Related Stories

Leave A Reply

Please enter your comment!
Please enter your name here

Stay on op - Ge the daily news in your inbox